Subject: linux-next: manual merge of the crypto tree with the ipsec tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 29 May 2015 14:21:40 +1000

Hi Herbert,

Today's linux-next merge of the crypto tree got a conflict in
net/ipv6/esp6.c between commit 6d7258ca9370 ("esp6: Use high-order
sequence number bits for IV generation") from the ipsec tree and commit
000ae7b2690e ("esp6: Switch to new AEAD interface") from the crypto
tree.

I fixed it up (the latter seems to have incorporated the change from
the former) and can carry the fix as necessary (no action
is required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]